## jama 1.0.2

=== debian/changelog ===
jama (1.0.2-4) unstable; urgency=low

  * Added myself to uploaders.
  * Removed dependency on default-jdk. (Closes: #590461)
  * Updated Standards-Version to 3.9.1.
  * Added Vcs-* and Homepage fields.
  * Moved javadoc and examples to a separate package.
    - To get the javadoc, install libjama-java-doc.
  * Registered javadoc with docbase.
  * Changed to 3.0 (quilt) source format.

 -- Melvin Winstrøm-Møller <mithunder@gmail.com>  Wed, 28 Jul 2010 17:20:52 +0200

jama (1.0.2-3) unstable; urgency=low

  * (Build-)Depends on default-jdk.
  * Build-Depends on debhelper >= 7.
  * Moved package to section 'java'.
  * Removed Wolfang and added myself to uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Mon, 14 Sep 2009 21:32:40 +0200

jama (1.0.2-2) unstable; urgency=low

  * kaffe compiler transition 

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 15 Jan 2006 18:17:09 +0100

jama (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * Standards-Version 3.6.2 (no changes needed)
  * Adjusted debian/control description to fix lintian warnings 
  * rm ChangeLog from libjama-java.docs - installed by dh_installchangelogs
  * Changed libant1.6-java build-dep to ant (now in main)
  
  * Upload sponsored by Petter Reinholdtsen

 -- Wolfgang Baer <WBaer@gmx.de>  Sun,  7 Aug 2005 14:34:30 +0200

jama (1.0.1-1) experimental; urgency=low

  * Initial Release (closes: #294539)

 -- Wolfgang Baer <WBaer@gmx.de>  Thu, 27 Jan 2005 10:38:29 +0100
