=== debian/control ===
Source: jama
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>, Melvin Winstrøm-Møller <mithunder@gmail.com>
Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk, default-jdk-doc
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jama
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jama/
Homepage: http://math.nist.gov/javanumerics/jama/

Package: libjama-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libjama-java-doc
Description: a basic linear algebra library for Java
 Provides fundamental operations of numerical linear algebra. The package 
 provides five matrix decompositions. These decompositions are accessed by
 the Matrix class to compute solutions of simultaneous linear equations,
 determinants, inverses and other matrix functions.
 .
 The five decompositions are:
  * Cholesky Decomposition of symmetric, positive definite matrices
  * LU Decomposition (Gaussian elimination) of rectangular matrices
  * QR Decomposition of rectangular matrices
  * Eigenvalue Decomposition of both symmetric and nonsymmetric square matrices
  * Singular Value Decomposition of rectangular matrices

Package: libjama-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: default-jdk-doc,
Suggests: libjama-java
Description: a basic linear algebra library for Java (documentation)
 Provides fundamental operations of numerical linear algebra. The package
 provides five matrix decompositions. These decompositions are accessed by
 the Matrix class to compute solutions of simultaneous linear equations,
 determinants, inverses and other matrix functions.
 .
 The five decompositions are:
  * Cholesky Decomposition of symmetric, positive definite matrices
  * LU Decomposition (Gaussian elimination) of rectangular matrices
  * QR Decomposition of rectangular matrices
  * Eigenvalue Decomposition of both symmetric and nonsymmetric square matrices
  * Singular Value Decomposition of rectangular matrices
 .
 This package contains the documentation of libjama-java.
