=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for jama (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

export UPSTREAM_VERSION = $(shell head -1 debian/changelog | cut -f2 -d\( | cut -f1 -d\) | cut -f1 -d\-)

JAVA_HOME := /usr/lib/jvm/default-java

DEB_JARS := $(ANT_HOME)/lib/ant-launcher.jar
DEB_ANT_BUILDFILE := debian/build.xml

DEB_ANT_BUILD_TARGET := all

install/libjama-java::
	install -m 644 target/jama.jar debian/libjama-java/usr/share/java/jama-$(UPSTREAM_VERSION).jar
	ln -s jama-$(UPSTREAM_VERSION).jar debian/libjama-java/usr/share/java/jama.jar
