=== debian/watch ===
version=3
http://math.nist.gov/javanumerics/jama/Jama-([\d.]+)\.tar\.gz
