## jama 1.0.3

=== debian/changelog ===
jama (1.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Build with the DH sequencer instead of CDBS
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use a secure watch URI

  [ Markus Koschany ]
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2021 11:59:45 +0100

jama (1.0.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Install the Maven artifacts in /usr/share/maven-repo
  * Generate Java 6 compatible bytecode
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)
    - Removed Michael Koch from the uploaders (Closes: #654026)
    - Removed the article at the beginning of the package descriptions
  * debian/rules: Added the get-orig-pom and get-orig-source targets

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 09 Aug 2013 17:32:58 +0200
