=== debian/control ===
Source: jama
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Melvin Winstrøm-Møller <mithunder@gmail.com>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 maven-repo-helper
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/jama.git
Vcs-Browser: https://salsa.debian.org/java-team/jama
Homepage: http://math.nist.gov/javanumerics/jama/

Package: libjama-java
Architecture: all
Depends: ${misc:Depends}
Description: Basic linear algebra library for Java
 Provides fundamental operations of numerical linear algebra. The package
 provides five matrix decompositions. These decompositions are accessed by
 the Matrix class to compute solutions of simultaneous linear equations,
 determinants, inverses and other matrix functions.
 .
 The five decompositions are:
  * Cholesky Decomposition of symmetric, positive definite matrices
  * LU Decomposition (Gaussian elimination) of rectangular matrices
  * QR Decomposition of rectangular matrices
  * Eigenvalue Decomposition of both symmetric and nonsymmetric square matrices
  * Singular Value Decomposition of rectangular matrices
