=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=ant --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- -f debian/build.xml all

override_dh_auto_clean:
	dh_auto_build -- -f debian/build.xml clean

get-orig-pom:
	wget http://central.maven.org/maven2/gov/nist/math/jama/$(DEB_VERSION_UPSTREAM)/jama-$(DEB_VERSION_UPSTREAM).pom -O debian/pom.xml
