=== debian/watch ===
version=4
https://math.nist.gov/javanumerics/jama/Jama-([\d.]+)\.tar\.gz
